[data-page-id="3120899"][data-id="214850552"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:5px;--indent-bottom:5px}[data-page-id="3120899"][data-id="214850552"] .header-separator{background:"#8e8e8e"}[data-page-id="3120899"][data-id="214850552"] .position-fixed .floating-header-background{background:#28272a;opacity:1}body.adaptive-mobile [data-page-id="3120899"][data-id="214850552"] .header-wrapper{--indent-top:1.66666667px;--indent-bottom:1.66666667px}
[data-page-id="3120899"][data-id="772358509"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:5px;--indent-bottom:5px}[data-page-id="3120899"][data-id="772358509"] .header-separator{background:"#8e8e8e"}[data-page-id="3120899"][data-id="772358509"] .position-fixed .floating-header-background{background:#28272a;opacity:1}body.adaptive-mobile [data-page-id="3120899"][data-id="772358509"] .header-wrapper{--indent-top:1.66666667px;--indent-bottom:1.66666667px}
[data-page-id="3120899"] [data-id="139921881"]{--elementWidth:15px}
[data-page-id="3120899"] [data-id="146458108"]{--elementWidth:824px}[data-page-id="3120899"] [data-id="146458108"] .component-menu{--fontSize:22px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:700;--fontStyle:normal;--textDecoration:none;--gapX:9px;--gapY:4.5px;--textColorHover:#e8505b}
[data-page-id="3120899"] [data-id="203153182"]{--elementWidth:30px}
[data-page-id="3120899"] [data-id="254458810"]{--elementWidth:5px}
[data-page-id="3120899"] [data-id="284677316"]{--elementWidth:30px}
[data-page-id="3120899"] [data-id="297049256"]{--elementWidth:5px}
[data-page-id="3120899"] [data-id="329291556"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="389709138"]{--elementWidth:15px}
[data-page-id="3120899"] [data-id="474210733"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="541292452"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="609016765"]{--elementWidth:130px}
[data-page-id="3120899"] [data-id="617416659"]{--elementWidth:130px}[data-page-id="3120899"] [data-id="617416659"] .component-socials{--socialSize:20px;--socialMargin:10px;--socialCustomColor:#444746;--socialCustomContrast:#ffffff}
[data-page-id="3120899"] [data-id="654954864"]{--elementWidth:824px}[data-page-id="3120899"] [data-id="654954864"] .component-menu{--fontSize:22px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:700;--fontStyle:normal;--textDecoration:none;--gapX:9px;--gapY:4.5px;--textColorHover:#e8505b}

[data-page-id="3120899"] [data-id="715756700"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="774836129"]{--elementWidth:130px}
[data-page-id="3120899"] [data-id="833504076"]{--elementWidth:30px}
[data-page-id="3120899"] [data-id="838538243"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="890967748"]{--elementWidth:30px}
[data-page-id="3120899"] [data-id="910259016"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="921801201"]{--elementWidth:0px}
[data-page-id="3120899"] [data-id="933238230"]{--elementWidth:130px}[data-page-id="3120899"] [data-id="933238230"] .component-socials{--socialSize:20px;--socialMargin:10px;--socialCustomColor:#444746;--socialCustomContrast:#ffffff}
[data-page-id="3120899"] [data-id="957946981"]{--elementWidth:0px}



